#sb-timeline #steps #steps-content #sb_booking_content .paid-attribute-footer .btn.next {
    
    color: #ffff !important;
}


/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}



 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

.datepicker-button .btn-link {
    color: white !important;
}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper #sb_time_slots_container .slot a {
    color: white;
    font-weight: bold;
}

#sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar .btn.select {
background: #152436
}

.datepicker-button .btn-link {
background: #152436
}

#sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar .btn.select {
color: white;
font-weight: bold;
}

#sb-timeline #steps #steps-content #sb_booking_content .paid-attribute-footer .btn.next {
    color: #fff;
}
#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container #sb_book_btn span {
    color: #fff;
}

.membership-item.panel .btn-bar .btn.price-formatter .item.panel .btn-bar .btn {
    color: #ffffff !important;
}

.membership-item.panel .btn-bar .btn.price-formatter, .item.panel .btn-bar .btn {
    color: #ffffff !important;
}
